Subject: bug#43689: Try to solve avoiding helm-mode turned on in key series buttons

From: Jean Louis <[email-masked]>
Date: Tue, 29 Sep 2020 07:51:22 +0200

I have noticed that when I have {M-x helm-mode} turned on, that
majority of key series with M-x does not work: {M-x apropos RET hyperbole RET}

I think there are various completion systems, in general Emacs should
have standard variable that is recognizing if other completion system
is used or not. Maybe it has. Then such variable could be used to
programmatically fallback to Emacs standard completion, or return it
back to whatever completion system was used.

Hyperbole should recognize if disturbing completion system is used,
and it could temporarily turn it off, provide the key series and turn
on back what it was. 

I use:  Editor:      GNU Emacs 28.0.50 (build 15, x86_64-pc-linux-gnu, X toolkit, cairo version 1.14.8, Xaw3d scroll bars)

        Hyperbole:   7.1.2
        Sys Type:    x86_64-pc-linux-gnu
        OS Type:     gnu/linux
        Window Sys:  x
        News Reader: Gnus v5.13